/* Class = "NSTextFieldCell"; title = "Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights."; ObjectID = "8Lp-yO-XAc"; */
"Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights." = "Lembre-se: Antes de postar materiais (textos, imagens, áudio, etc.) em seu site, verifique a propriedade dos direitos autorais e/ou controle necessário de direitos.";

/* Class = "NSTextFieldCell"; title = "Data Transfer:"; ObjectID = "GXz-YK-uFR"; */
"Data Transfer:" = "Transferência de Dados:";

/* Class = "NSTextFieldCell"; title = "Storage:"; ObjectID = "TPh-A1-mdY"; */
"Storage:" = "Armazenamento:";

/* Class = "NSTextFieldCell"; title = "Plan:"; ObjectID = "dU6-bn-zrb"; */
"Plan:" = "Plano:";

/* Class = "NSButtonCell"; title = "Manage Account…"; ObjectID = "vqw-n7-n8J"; */
"Manage Account…" = "Gerenciar Conta…";